FROM docker:19.03.12

RUN apk add	\ 
	py3-pip \
	make \
	curl \
	jq \
	build-base \
	postgresql-dev \
	gcc \
	python3-dev \
	musl-dev 
	
RUN pip3 install \
	awscli \
	grpcio==1.32.0 \
	grpcio-tools==1.32.0